﻿/* UPLOAD 
 * -------------------------------------------------------------------------- 
 */

.uploadDlg                     { width: 380px; height: 280px; background-color: white; font-size: 12px; z-index: 3;
                               }

.uploadDlg .headline           { padding-bottom: 0 !important
                               }

.uploadDlg .headline           { font-weight: bold
                               }

.loadingNotifier               { position: absolute; left: 160px; top: 155px; visibility: hidden; background-color: #fff;
                               }

.attachmentSelection           { padding: 5px
                               }

.upload_close_container        { text-align: right; padding: 10px 5px;
                               }

*+html .upload_close_container { margin-top: -1.5em
                               }


/* IE7
 * -------------------------------------------------------------------------- 
 */

.upload_button_container       { padding: 10px 5px
                               }

.upload_error_label            { font-size: 11px; visibility: hidden; text-align: left; margin: 5px 5px; color: #ff0000; font-weight: 400; display: block; background-color: #FFFFCC; border: 1px solid #f0f0f0 !important; padding: 5px; width: 95%;
                               }

.attachmentListContainer       { border: 1px solid #B7C9DF; margin: 10px 5px 10px; overflow: auto; overflow-x: hidden; height: 130px;
                               }

.attachmentListContainer ul,
.attachmentListContainer li    { margin: 0; padding: 0; outline: 0;
                               }

ul.attachmentList              { border-bottom: 1px solid #fff; font-size: 11px; width: 98%; margin: 0; padding: 0;
                               }

ul.attachmentList li           { padding: 0; margin: 0;
                               }

li.removeLi                    { background: #f0f0f0 url('images/list-remove.png') no-repeat 0 50%; padding: 5px 0 5px 20px; cursor: pointer; display: block; border-top: 1px solid #fff; width: 98%; margin: 0;
                               }

a.uploadButton                 { background: url('images/list-add.png') no-repeat 0 50%; padding-left: 20px; white-space: nowrap; display: block;
                               }

#upload_button                 { display: block; width: 100%; height: 1.5em;
                               }

